<_templates Include="plants" />
<PlantBrand _template="WinterSmallTree" PlantingMinSpacing="0.4" PlantingOffsetY="-0.3">
	<PhysicsModel>
		<Body Collisions="None" ModelFrame="BoneProxy_cdt">
			<Body _template="SmallTreeRoot" ModelFrame="Bone1_cdt">
				<Constraint _template="SmallTreeRoot" TwistAxisOffset="0.06" />
			</Body>
			<Body _template="SmallTreeRoot" ModelFrame="Bone2_cdt">
				<Constraint _template="SmallTreeRoot" TwistAxisOffset="0.12" />
				<Body _template="SmallTreeBranch" ModelFrame="Bone4_cdt">
					<Constraint _template="SmallTreeBranch" />
					<Body _template="SmallTreeBranchTop" ModelFrame="Bone7_cdt">
						<Constraint _template="SmallTreeBranchTop" />
					</Body>
				</Body>
			</Body>
			<Body _template="SmallTreeRoot" ModelFrame="Bone3_cdt">
				<Constraint _template="SmallTreeRoot" TwistAxisOffset="0.1" />
				<Body _template="SmallTreeBranch" ModelFrame="Bone5_cdt">
					<Constraint _template="SmallTreeBranch" TwistAxisOffset="0.06" />
				</Body>
			</Body>
		</Body>
	</PhysicsModel>
</PlantBrand>
